Verify a u2f token for a user
Verify the u2f token registration with the public key credential..
Path Parameters
Request Body
application/json
Struct represents a structured data value, consisting of fields
which map to dynamically typed values. In some languages, Struct
might be supported by a native representation. For example, in
scripting languages like JS a struct is represented as an
object. The details of that representation are described together
with the proto support for the language.
The JSON representation for Struct is JSON object.
Response Body
application/json
curl -X POST "https://loading/v2/users/string/u2f/string" \ -H "Content-Type: application/json" \ -d '{ "publicKeyCredential": { "property1": {}, "property2": {} }, "tokenName": "string" }'{
"details": {
"sequence": 0,
"changeDate": "2023-01-15T01:30:15.01Z",
"resourceOwner": "string",
"creationDate": "2023-01-15T01:30:15.01Z"
}
}Was this page helpful?
Verify a TOTP generator for a user
Verify a TOTP generator for a user: Verify the TOTP registration with a generated code..
Verify an invite code for a user
Verify an invite code for a user: Verify the invite code of a user previously issued. This will set their email to a verified state and allow the user to set up their first authentication method (password, passkeys, IdP) depending ...